ServerEvents.recipes(event => {
    event.custom({
  "type": "vintagedelight:fermenting",
  "processingTime": 12000,
  "ingredients": [
    {"item": "farmersdelight:onion"},
    {"item": "farmersdelight:onion"},
    {"item": "farmersdelight:onion"},
    {"item": "fruitsdelight:lemon"},
    {"item": "minecraft:sugar"},
    {"item": "vintagedelight:salt_dust"}
  ],
  "output": {
    "count": 3,
    "item": "vintagedelight:pickled_onion"
  }
    })
    event.remove({output:'vintagedelight:pickled_onion'})
})